.template-mr-duo-5-rich-content * {
  margin: 0;
  padding: 0;
  box-shadow: none;
  border: none;
  box-sizing: border-box;
}

.template-mr-duo-5-rich-content {
  max-width: 700px;
  margin: 0 auto;
  background: #ffffff;
  font-family: 'Helvetica', 'sans-serif';
  color: #000000;

  section {
    margin-bottom: 100px;
  }

  .title {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 30px;
    line-height: 30px;
  }

  .heading {
    font-size: 25px;
    line-height: 1.2;
    font-weight: bold;
    margin-bottom: 30px;
  }

  .text {
    font-size: 15px;
    line-height: 1.5;
    font-weight: 100;
    margin-bottom: 25px;
  }

  .section-1 {
    background-size: cover;
    background-position: right;
    height: 350px;
    margin-bottom: 0;

    .title {
      font-size: 50px;
      line-height: 0.9;
      color: #ffffff;
      padding-top: 110px;
      padding-left: 70px;
    }
  }

  .section-2 {
    width: 98%;
    margin: auto;
    margin-top: -20px;
    margin-bottom: 80px;

    .list {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      padding: 0 10px;
      text-align: center;
      box-shadow: 0px 15px 60px rgba(147, 93, 55, 0.08);
      background-color: #fff;
      border-radius: 17px;

      .item {
        width: 20%;

        .image-svg {
          height: 38px;
          margin-bottom: 20px;
          margin-top: 20px;

          img {
            height: 100%;
            width: auto;
          }
        }

        .text {
          font-size: 12px;
          text-align: center;
        }
      }
    }
  }

  .section-3 {

    .item {
      display: flex;
      justify-content: space-between;

      .image {
        width: 43%;

        .background {
          background-repeat: no-repeat;
          background-size: cover;
          position: relative;
          height: 350px;
          border-radius: 16px;
        }
      }

      .content {
        width: 50%;
        margin: 0;
        display: flex;
        flex-direction: column;
        justify-content: center;

        .text {
          margin: 0;

          &:nth-child(2) {
            margin-bottom: 30px;
          }
        }
      }
    }
  }

  .section-4 {

    .item {
      display: flex;
      flex-direction: row-reverse;
      justify-content: space-between;

      .image {
        width: 43%;

        .background {
          background-repeat: no-repeat;
          background-size: cover;
          background-position: 74%;
          position: relative;
          height: 350px;
          border-radius: 16px;
        }
      }

      .content {
        width: 50%;
        display: flex;
        flex-direction: column;
        justify-content: center;

        .text {
          margin: 0;
        }
      }
    }
  }

  .section-5 {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 390px;
    position: relative;
    margin-bottom: 150px;
    border-radius: 15px;

    .content {
      position: absolute;
      width: 70%;
      background-color: #fff;
      box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.15);
      border-radius: 12px;
      bottom: -50px;
      left: 30px;
      padding: 20px;

      .heading {
        margin-bottom: 10px;
      }

      .text {
        margin-bottom: 0;
      }
    }

    .content-right {
      position: absolute;
      width: 70%;
      background-color: #fff;
      box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.15);
      border-radius: 12px;
      bottom: -50px;
      right: 30px;
      padding: 20px;

      .heading {
        margin-bottom: 10px;
      }

      .text {
        margin-bottom: 0;
      }
    }
  }

  // .section-6 {
  //   .item {
  //     display: flex;
  //     justify-content: space-between;

  //     .content {
  //       width: 48%;
  //       min-height: 1229px;

  //       .sticky-content {
  //         position: sticky;
  //         top: 40%;
  //       }
  //     }

  //     .image {
  //       width: 50%;
  //       min-height: 1229px;

  //       img {
  //         display: none;
  //       }

  //       .background {
  //         background-repeat: no-repeat;
  //         background-size: cover;
  //         height: 100%;
  //       }
  //     }
  //   }
  // }

  .section-sticky {
    img {
      width: 100%;
      height: auto;
    }
  }

  .section-sticky-mobile {
    display: none;
  }

  .section-7 {
    .background-image {
      img {
        width: 100%;
      }
    }

    .list {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      margin-top: 30px;

      :first-child {
        width: 85%;
      }

      .item {
        .image-svg {
          height: 28px;
          margin-bottom: 20px;
          margin-top: 3px;

          img {
            height: 100%;
            width: auto;
          }
        }
      }

      .item-1 {
        width: 47%;
      }
    }
  }

  .section-8 {
    height: 600px;
    background-size: cover;
    background-position-y: 17%;
    background-repeat: no-repeat;
    position: relative;
    border-radius: 17px;

    .heading {
      color: #fff;
      padding-top: 22px;
      text-align: center;
    }

    .item {
      position: absolute;
      bottom: -5px;

      .list {
        display: flex;
        justify-content: space-around;
        align-items: center;
        flex-wrap: wrap;

        .text {
          color: #fff;
          width: 40%;
          text-align: center;
        }
      }
    }
  }

  .section-9 {

    .item {
      display: flex;
      justify-content: space-between;

      .image {
        width: 43%;

        .background {
          background-repeat: no-repeat;
          background-size: cover;
          background-position-x: 70%;
          position: relative;
          height: 400px;
          border-radius: 16px;
        }
      }

      .content {
        width: 50%;

        .heading {

          .colortext {
            color: #FE5000;
          }
        }

        .list {
          .item-svg {
            display: flex;
            width: 80%;
            align-items: center;
            margin-bottom: 17px;

            .image-svg {
              padding-right: 10px;
            }

            .text {
              margin-bottom: 0;
            }
          }
        }
      }
    }
  }

  .section-10 {

    .item {
      display: flex;
      justify-content: space-between;
      flex-direction: row-reverse;

      .image {
        width: 43%;

        .background {
          background-repeat: no-repeat;
          background-size: cover;
          background-position-x: 70%;
          position: relative;
          height: 400px;
          border-radius: 16px;
        }
      }

      .content {
        width: 50%;
        display: flex;
        flex-direction: column;
        justify-content: center;

        .list {
          .item-svg {
            display: flex;
            width: 80%;
            margin-bottom: 20px;
            align-items: center;

            .image-svg {
              padding-right: 10px;
            }

            .text {
              margin: 0;
            }
          }
        }
      }
    }
  }

  .section-11 {

    .list {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      padding: 0 10px;

      .item {
        width: 32.5%;
        margin-bottom: 20px;

        .image-background {
          background-repeat: no-repeat;
          background-size: cover;
          background-position: center;
          position: relative;
          height: 150px;
          margin-bottom: 20px;
          border-radius: 10px;
        }

        .heading {
          font-size: 16px;
          margin-bottom: 10px;
          line-height: normal;
        }

        .text {
          font-size: 14px;
          margin-bottom: 10px;
        }
      }
    }
  }

  .section-video {
    position: relative;
    padding: 0 0 57% 0;
    height: 0;
    overflow: hidden;
    margin-bottom: 0;

    .wrapper {
      iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
      }
    }
  }
}

@media (max-width: 700px) {
  .template-mr-duo-5-rich-content {
    .section-8 {
      background-image: url(../images/mr-duo-5-rich-content/section-banner-3-mobile.png) !important;
      background-size: cover;
      border-radius: 30px;
      height: 700px;

      .heading {
        padding-top: 40px;
        font-size: 25px;
      }

      .item {
        bottom: 0;

        .list {
          flex-direction: column;

          .text {
            width: 70%;
            margin: 0 auto;
            padding-bottom: 50px;
            font-size: 15px;
            line-height: 1.5;
          }
        }
      }
    }
  }
}

@media (max-width: 600px) {
  .template-mr-duo-5-rich-content {
    .section-1 {
      height: 300px;

      .title {
        font-size: 40px;
        padding-top: 100px;
        padding-left: 30px;
      }
    }

    .section-2 {
      .list {
        justify-content: space-around;

        .item {
          width: 30%;
        }
      }
    }

    .section-3 {
      .item {
        flex-direction: column;

        .image {
          width: 100%;

          .background {
            background-image: url(../images/mr-duo-5-rich-content/image-1-mobile.png) !important;
            background-size: cover;
            height: 320px;
          }
        }

        .content {
          width: 100%;
          margin-top: 50px;
        }
      }
    }

    .section-4 {
      .item {
        flex-direction: column;

        .image {
          width: 100%;

          .background {
            height: 320px;
          }
        }

        .content {
          width: 100%;
          margin-top: 50px;
        }
      }
    }

    .section-5 {
      height: 320px;

      .content {
        width: 80%;
      }
    }

    .section-6 {
      .item {
        flex-direction: column;

        .content {
          width: 100%;
          min-height: 0;

          .sticky-content {
            position: static;
          }
        }

        .image {
          width: 100% !important;
          min-height: 0;

          .background {
            background-image: none !important;
          }

          img {
            width: 100%;
            display: block;
          }
        }
      }
    }

    .section-7 {
      .list {
        :first-child {
          width: 100%;
          text-align: center;
        }

        .item {
          width: 50%;
          text-align: center;
        }

        .item-1 {
          width: 100%;
        }
      }
    }

    .section-8 {
      height: 590px;

      .heading {
        font-size: 25px;
        line-height: 1;
        padding-top: 30px;
      }

      .item {
        .list {
          .text {
            width: 70%;
            font-size: 15px;
            line-height: 1.5;
            padding-bottom: 30px;
          }
        }
      }
    }

    .section-9 {
      .item {
        flex-direction: column;

        .image {
          width: 100%;

          .background {
            height: 320px;
          }
        }

        .content {
          width: 100%;
          margin-top: 50px;

          .list {
            .item-svg {
              margin-left: 0;
              margin-bottom: 10px;
            }
          }
        }
      }
    }

    .section-10 {
      .item {
        flex-direction: column;

        .image {
          width: 100%;

          .background {
            height: 320px;
          }
        }

        .content {
          width: 100%;
          margin-top: 50px;

          .heading {
            text-align: center;
          }

          .text {
            text-align: center;
          }

          .list {
            .item-svg {
              width: 100%;
              margin-bottom: 10px;

              .text {
                text-align: left;
              }
            }
          }
        }
      }
    }

    .section-11 {
      .list {
        .item {
          width: 100%;

          .heading {
            font-size: 25px;
          }

          .text {
            font-size: 15px;
          }

          .image-background {
            height: 260px;
            margin-bottom: 50px;
          }
        }
      }
    }
  }
}

@media (max-width: 500px) {
  .template-mr-duo-5-rich-content {
    .section-1 {
      height: 250px;

      .title {
        font-size: 30px;
        padding-top: 80px;
      }
    }

    .section-2 {
      margin: -30px auto 0;

      .list {
        border-radius: 16px;

        .item:first-child {
          width: 100%;
        }

        .item {
          width: 50%;
        }
      }
    }

    .section-3 {
      .item {
        flex-direction: column;

        .image {
          width: 100%;

          .background {
            background-image: url(../images/mr-duo-5-rich-content/image-1-mobile.png) !important;
            background-size: cover;
            height: 260px;
          }
        }

        .content {
          width: 100%;
          margin-top: 50px;
        }
      }
    }

    .section-4 {
      .item {
        flex-direction: column;

        .image {
          width: 100%;

          .background {
            height: 260px;
          }
        }

        .content {
          width: 100%;
          margin-top: 50px;
        }
      }
    }

    .section-5 {
      border-radius: 0;
      height: 500px;
      margin-bottom: 160px !important;

      .content {
        width: 95%;
        left: 50%;
        transform: translateX(-50%);
        bottom: -80px;
      }

      .content-right {
        width: 95%;
        left: 50%;
        transform: translateX(-50%);
        bottom: -80px;
      }
    }

    .section-sticky {
      display: none;
    }

    .section-sticky-mobile {
      display: block;

      img {
        width: 100%;
        height: auto;
      }
    }

    .section-8 {
      height: 630px;

      .heading {
        line-height: 1;
        padding-top: 30px;
        font-size: 25px;
      }

      .item {
        bottom: 20px;
      }
    }

    .section-9 {
      .item {
        flex-direction: column;

        .image {
          width: 100%;

          .background {
            height: 260px;
          }
        }

        .content {
          width: 100%;
          margin-top: 50px;

          .list {
            .item-svg {
              margin-left: 0;
              margin-bottom: 10px;
            }
          }
        }
      }
    }

    .section-10 {
      .item {
        flex-direction: column;

        .image {
          width: 100%;

          .background {
            height: 260px;
          }
        }

        .content {
          width: 100%;
          margin-top: 50px;

          .list {
            .item-svg {
              margin-left: 0;
              margin-bottom: 10px;
            }
          }
        }
      }
    }
  }
}

@media (max-width: 400px) {
  .template-mr-duo-5-rich-content {
    .section-1 {
      background-image: url(../images/mr-duo-5-rich-content/main-banner-mobile.png) !important;
      background-repeat: no-repeat;
      background-size: cover;
      background-position-x: center;
      height: 540px;

      .title {
        font-size: 60px;
        text-align: center;
        padding-top: 50px;
        padding-left: 0;
      }
    }

    .section-2 {
      margin-top: -50px;
    }

    .section-3 {
      .item {
        .image {
          .background {
            height: 215px;
          }
        }

        .content {
          margin-top: 50px;
        }
      }
    }

    .section-4 {
      .item {
        .image {
          .background {
            height: 215px;
          }
        }

        .content {
          margin-top: 50px;
        }
      }
    }

    .section-5 {
      height: 320px;
    }

    .section-7 {
      .list {
        :first-child {
          text-align: left;
        }

        .item {
          text-align: left;
        }
      }
    }

    .section-8 {
      height: 590px;

      .heading {
        font-size: 20px;
      }
    }

    .section-9 {
      .item {
        .image {
          .background {
            height: 215px;
          }
        }

        .content {
          margin-top: 50px;
        }
      }
    }

    .section-10 {
      .item {
        .image {
          .background {
            height: 215px;
          }
        }

        .content {
          margin-top: 50px;

          .heading {
            text-align: left;
          }

          .text {
            text-align: left;
          }
        }
      }
    }

    .section-11 {
      .list {
        .item {
          .image-background {
            height: 215px;
          }
        }
      }
    }
  }
}

